# TopologyTemplate

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**description** | **str** |  | [optional] 
**inputs** | **dict(str, str)** |  | [optional] 
**node_templates** | [**dict(str, NodeTemplate)**](NodeTemplate.md) |  | [optional] 
**relationship_templates** | **dict(str, object)** |  | [optional] 
**outputs** | **dict(str, object)** |  | [optional] 
**groups** | **dict(str, object)** |  | [optional] 
**substitution_mappings** | **dict(str, object)** |  | [optional] 
**policies** | **list[dict(str, object)]** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


